﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31410.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BookApp.Server", "Server\BookApp.Server.csproj", "{C1CCA744-7B6F-4449-9D28-D4EFF07CE9F1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BookApp.Client", "Client\BookApp.Client.csproj", "{0F0A0179-D7A9-4564-8918-8E4B4B51F504}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BookApp.Shared", "Shared\BookApp.Shared.csproj", "{F7D5D7EB-8A0E-474B-8060-478DA175089E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C1CCA744-7B6F-4449-9D28-D4EFF07CE9F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C1CCA744-7B6F-4449-9D28-D4EFF07CE9F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C1CCA744-7B6F-4449-9D28-D4EFF07CE9F1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C1CCA744-7B6F-4449-9D28-D4EFF07CE9F1}.Release|Any CPU.Build.0 = Release|Any CPU
		{0F0A0179-D7A9-4564-8918-8E4B4B51F504}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0F0A0179-D7A9-4564-8918-8E4B4B51F504}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0F0A0179-D7A9-4564-8918-8E4B4B51F504}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0F0A0179-D7A9-4564-8918-8E4B4B51F504}.Release|Any CPU.Build.0 = Release|Any CPU
		{F7D5D7EB-8A0E-474B-8060-478DA175089E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7D5D7EB-8A0E-474B-8060-478DA175089E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7D5D7EB-8A0E-474B-8060-478DA175089E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7D5D7EB-8A0E-474B-8060-478DA175089E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {75C6915E-078D-4809-B5DB-E24C970C1481}
	EndGlobalSection
EndGlobal
